/*
 * $Header: /udir/vixie/src/mail11/d-1.7beta/RCS/debug.h,v 1.2 1991/09/23 01:41:05 vixie Exp $
 */

#include "defs.h"

#ifdef DEBUG
extern DEBUG_Open P((char *));
extern DEBUG_Close P(());
#else
#define DEBUG_Open DEBUG_DoNothing
#define DEBUG_Close DEBUG_DoNothing
#define DEBUG_Print DEBUG_DoNothing
#endif
